body {
	font-family: 'Arimo', sans-serif;
}

.wrapper {
	background-color: #3A4965;
	min-height: 100vh;
	padding: 30px;
}

table {
	width: 100%;
	border-collapse: collapse;
	margin: 12px;
}
td {
	border-bottom: 1px solid #dddddd;
	padding: 30px 0;
	text-align: center;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	text-transform: uppercase;
	vertical-align:middle;
	color: #484848;
	width: 140px;
}

th {
	background-color:#FAFAFA;
	padding: 30px 0;
	vertical-align:middle;
	font-weight: 700;
	font-size: 24px;
	line-height: 28px;
	text-transform: uppercase;
	color: #484848;
	width: 150px;
}

th:first-child {
	width: 200px;
}

td:first-child {
	font-weight: 700;
	font-size: 14px;
	line-height: 28px;
	text-transform: uppercase;
	color: #FFFFFF;
}

th:nth-child(odd) {
	background-color: #F2F2F2;
}

th:nth-child(even) {
	background-color: #E3E3E3;
}

td:nth-child(odd) {
	background-color: #F2F2F2;
}

td:nth-child(even) {
	background-color: #E3E3E3;
}

.title {
	display: flex;
    flex-direction: column;
	font-weight: 700;
	font-size: 18px;
	line-height: 28px;
	color: #484848;
	text-transform: uppercase;
}

.title-price {
	font-weight: 700;
	font-size: 30px;
	line-height: 28px;
	color: #484848;
}

img {
    display: block;
	margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}

.price{
	font-weight: 700;
    font-size: 24px;
    line-height: 28px;
    color: #FFFFFF;
    display: block;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.price:nth-child(3){
	font-size: 30px;
}

tr > .background-green {
	background-color: #89C331;
}

tr > .background-red {
	background-color: #F04A56;
}

tr > .background-turquoise {
	background-color: #20807C;
}

.number {
	position: relative;
    top: 0;
    right: 20px;
	font-weight: 700;
	font-size: 36px;
	line-height: 28px;
	color: #FFFFFF;
}

.remainder {
	position: absolute;
	top: 0;
	left:65px;
	font-weight: 700;
	font-size: 18px;
	line-height: 28px;
	color: #FFFFFF;
}

.btn {
	position: relative;
	font-weight: 700;
	font-size: 16px;
	line-height: 16px;
	color: #FFFFFF;
	background-color: #414141;
	width: 187px;
	height: 54px;
	border-radius: 5px;
	text-decoration: none;
	border: none;
	text-transform: uppercase;
	margin-top: 14px;
}

.btn::after {
    position: absolute;
    bottom: 0;
    left: 0;
    content: "";
    width: 187px;
    height: 9px;
    border-radius: 0px 0px 5px 5px;
    display: inline-block;
    background-color: #000000;
    opacity: 0.2;
}

.text {
	display: flex;
	justify-content: center
}